WordPress.org

Support

Support » How-To and Troubleshooting » Spell Check Error

Spell Check Error

  • I am suddenly getting spell check errors that generate the following message: “Error response: <!DOCTYPE html PUBLIC “-//W3C//DTD XHTML 1.0 Transitional//EN” “http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd”>”

    They occur consistently on some of my sites, but not at all on others. I have sites on 3 different servers, and on each server some but not all sites display the error.

    There is no consistency in terms of the themes used and I have not yet identified a common plugin which might be the cause.

    Any suggestions gratefully received.

  • The topic ‘Spell Check Error’ is closed to new replies.